[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Auth_imap: Required IMAP functions were not found.

On Wed, Aug 11, 2004 at 10:11:29PM +1000, Russell Coker wrote:
> I get the above error from imp3 running with PHP4 and Apache2.  Any idea what 
> the cause might be?

php as a module or a cgi? but basically, what's missing is...


in either /etc/php4/cgi/php.ini or /etc/php4/apache/php.ini

assuming that you have php4-imap installed, of course.

Brett Parker

Reply to: